#
#
#	  Name: gettext.mk
#		make include file for GETTEXT for La Casita
#
#

#SC_VRM		=	gettext-0.11.5
#SC_VRM		=	gettext-0.14.3
#SC_VRM		=	gettext-0.16.1
SC_VRM		=	gettext-0.17

SC_URL		=  http://ftp.gnu.org/pub/gnu/gettext/$(SC_VRM).tar.gz \
		 http://ftp.gnu.org/pub/gnu/gettext/$(SC_VRM).tar.gz.sig

#SC_FETCH	=	
#SC_SOURCE	=	
#SC_CONFIG	=	./configure --prefix=/usr --enable-static
SC_CONFIG	=	./configure --prefix=/usr --disable-shared
#SC_BUILD	=	
#SC_FIXUP	=	strip /usr/lib/gettext/hostname \
#				/usr/lib/gettext/urlget \
#				/usr/bin/gettext /usr/bin/ngettext \
#				/usr/bin/msgcmp /usr/bin/msgfmt \
#				/usr/bin/msgmerge /usr/bin/msgunfmt \
#				/usr/bin/xgettext /usr/bin/msgcat \
#				/usr/bin/msgcomm /usr/bin/msgattrib \
#				/usr/bin/msgconv /usr/bin/msgen \
#				/usr/bin/msgexec /usr/bin/msggrep \
#				/usr/bin/msginit /usr/bin/msguniq \
#				/usr/bin/msgfilter ; \
#			mv /usr/include/libintl.h /tmp/.
#SC_INSTALL	=	


# http://freshmeat.net/projects/gettext/
